package com.huigou.topsun.sap.common.domain;

import java.util.HashMap;
import java.util.Map;

/**
 * 消息
 */
public class Message {

    /**
     * 消息头
     */
    private final Map<String, Object> body = new HashMap<>(16);

    public Map<String, Object> getBody() {
        return body;
    }

    public Message setBody(String name, Object value) {
        body.put(name, value);
        return this;
    }
}
